<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="MacBook-Pro.local" name="Surefire test" tests="11" failures="0" timestamp="8 Mar 2016 07:12:02 GMT" time="2.578" errors="0">
  <testcase name="testPlotMeasureByTime on testPlotMeasureByTime(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.274" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureByMultiWordDimension on testPlotMeasureByMultiWordDimension(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureForTime on testPlotMeasureForTime(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.008" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMultiWordTwoMeasuresByDimension on testPlotMultiWordTwoMeasuresByDimension(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.004" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasure on testPlotMeasure(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureByDimensionByTime on testPlotMeasureByDimensionByTime(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasure1ForTime on testPlotMeasure1ForTime(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.006" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureByDimension on testPlotMeasureByDimension(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.005" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testMeasure on testMeasure(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.002" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureWithSpace on testPlotMeasureWithSpace(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMultiWordMeasureWithSpecialCharacterForTime on testPlotMultiWordMeasureWithSpecialCharacterForTime(org.xtext.example.mydsl.tests.EinDslParsingTest)" time="0.004" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
</testsuite> <!-- Surefire test -->
